lkml.org 
[lkml]   [2019]   [Jan]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: linux-next: build warning after merge of the spi tree
Hi Yogesh,

On Tue, 29 Jan 2019 06:57:51 +0000 Yogesh Narayan Gaur <yogeshnarayan.gaur@nxp.com> wrote:
>
> > WARNING: modpost: missing MODULE_LICENSE() in drivers/spi/spi-nxp-fspi.o
> > see include/linux/module.h for more information
> >
> Can someone help in pointing out that why above warning message is coming for mentioned commit.
> Below MODULE_LICENSE string is present in the above mentioned file, drivers/spi/spi-nxp-fspi.c.
> MODULE_LICENSE("GPL v2");

The version in linux-next has no such line.

--
Cheers,
Stephen Rothwell
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2019-01-29 09:28    [W:0.086 / U:0.788 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site